<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY loadError.label "Flater by it laden fan de side">
<!ENTITY retry.label "Probearje it opnij">

<!-- Specific error messages -->

<!ENTITY connectionFailure.title "Ferbiningsflater">
<!ENTITY connectionFailure.longDesc "<p>It liket derop dat it website wol bestiet, mar it is net slagge om der ferbining mei te meitsjen.</p><ul><li>Miskien is it website tydlik net beskikber? Probearje it letter nochris.</li><li>Kinne jo ek gjin oare websites besykje? Kontrolearje de netwurkferbining fan de kompjûter.</li><li>Wurdt jo kompjûter of netwurk beskerme troch in brânmuorre of proxy? Ferkearde ynstellingen kinne it funksjonearjen dêrfan by it websneupjen opkeare.</li></ul>">

<!ENTITY deniedPortAccess.title "Poarte beheind om befeiligingsredenen">
<!ENTITY deniedPortAccess.longDesc "<p>It frege adres spesifisearret in poarte (byg. <q>mozilla.org:80</q> foar poarte 80 op mozilla.org) dy’t normaal sprutsen foar <em>oare</em> doelen as websneupjen brûkt wurdt. De browser hat it fersyk foar jo beskerming en feilichheid annulearre.</p>">

<!ENTITY dnsNotFound.title "Adres net fûn">
<!ENTITY dnsNotFound.longDesc "<p>De browser koe de hostserver foar it opjûne adres net fine.</p><ul><li>Ha jo in flater makke by it yntypen fan it domein? (byg. <q><strong>ww</strong>.mozilla.org</q> yn stee fan <q><strong>www</strong>.mozilla.org</q>)</li><li>Wit jo seker dat dit domeinadres bestiet? De registraasje derfan kin ferrûn wêze.</li><li>Kin jo gjin oare websites besykje? Kontrolearje jo netwurkferbining en DNS-serverynstellingen.</li><li>Wurdt jo kompjûter of netwurk beskerme troch in firewall of proxy? Ferkearde ynstellingen kinne in goede wurking wylst it webbrowsen tsjin gean.</li></ul>">

<!ENTITY fileNotFound.title "Bestân net fûn">
<!ENTITY fileNotFound.longDesc "<ul><li>Kin it item omneamd, fuortsmiten of ferpleatst wêze?</li><li>Siet der in stavering-, haadletter- of oare typografyske flater yn it adres?</li><li>Ha jo genôch tagongsrjochten foar it opfrege item?</li></ul>">

<!ENTITY fileAccessDenied.title "Tagong ta it bestân is wegere">
<!ENTITY fileAccessDenied.longDesc "<ul><li>It kin fuortsmiten wêze, ferpleatst, of bestânsmachtigingen kinne tagong tsjingean.</li></ul>">

<!ENTITY generic.title "Kin oanfraach net foltôgje">
<!ENTITY generic.longDesc "<p>Ekstra ynformaasje oer dit probleem of dizze flater is op dit stuit net beskikber.</p>">

<!ENTITY malformedURI.title "Unjildich-adres">
<!ENTITY malformedURI.longDesc "<p>It opjûne adres hat gjin werkenbere yndieling. Kontrolearje de lokaasjebalke op flaters en probearje it opnij.</p>">

<!ENTITY netInterrupt.title "Dataoerdracht ûnderbrutsen">
<!ENTITY netInterrupt.longDesc "<p>De browser hat mei súkses ferbining makke, mar dizze wurde ûnderbrutsen wylst it oerbringen fan ynformaasje. Probearje it opnij.</p><ul><li>Kinne jo gjin oare websites besykje? Kontrolearje de netwurkferbining fan de kompjûter.</li><li>Ha jo noch hieltyd problemen? Freegje jo netwurkbehearder of ynternetprovider foar assistinsje.</li></ul>">

<!ENTITY notCached.title "Dokumint ferrûn">
<!ENTITY notCached.longDesc "<p>It fersochte dokumint is net beskikber yn de browserbuffer.</p><ul><li>Fanwegen in feilichheidsfoarsoarchmaatregel sil de browser fertroulike dokuminten net automatysk opnij oanfreegje.</li><li>Klik om it dokumint opnij oan te freegjen fan de website.</li></ul>">

<!ENTITY netOffline.title "Netwurk sûnder ferbining">
<!ENTITY netOffline.longDesc2 "<p>De browser wurket op dit stuit sûnder ferbining en kin net ferbine mei it frege ûnderdiel.</p><ul><li>Is de kompjûter ferbûn mei in aktyf netwurk?</li><li>Klik &quot;Probearje opnij&quot; om nei online modus te gean en laad de side opnij.</li></ul>">

<!ENTITY contentEncodingError.title "Ynhâldkodearringsflater">
<!ENTITY contentEncodingError.longDesc "<p>De side dy’t jo probearje te besjen kin net toant wurde, want it brûkt in flater of net stipe foarm fan kompresje.</p><ul><li>Nim kontakt op mei de website-eigeners om se oer dit probleem te ynformearjen.</li></ul>">

<!ENTITY unsafeContentType.title "Unfeilich bestânstype">
<!ENTITY unsafeContentType.longDesc "
<ul>
  <li>Nim kontakt op mei de website-eigeners om se oer dit probleem te ynformearjen.</li>
</ul>
">

<!ENTITY netReset.title "Ferbining ûnderbrutsen">
<!ENTITY netReset.longDesc "<p>De netwurkkeppeling waard ûnderbrutsen wylst it ûnderhanneljen oer in ferbining. Probearje it opnij.</p>">

<!ENTITY netTimeout.title "Netwurk-tiid is ferstrutsen">
<!ENTITY netTimeout.longDesc "<p>De opfrege website hat net op in ferbiningsfersyk antwurde, en de browser wachtet net mear op in antwurd.</p><ul><li>Miskien ûnderfynt de server in hege fraach of in tydlike stroomûnderbrekking? Probearje it letter opnij.</li><li>Kin jo gjin oare websites besykje? Kontrolearje de netwurkferbining fan de kompjûter.</li><li>Wurdt jo kompjûter of netwurk beskerme troch in firewall of proxy? Ferkearde ynstellingen kinne in goede wurking wylst it webbrowsen tsjin gean.</li><li>Ha jo noch hieltyd problemen? Freegje jo netwurkbehearder of ynternetprovider foar assistinsje.</li></ul>">

<!ENTITY unknownProtocolFound.title "Unbekend protokol">
<!ENTITY unknownProtocolFound.longDesc "<p>It adres spesifisearret in protokol (byg. <q>wxyz://</q>) dat de browser net werkent, wêrtroch de browser net op in krekte manier mei de website ferbine kin.</p><ul><li>Probearje jo tagong te krijen ta multimedia- of oare net-tekstservices? Kontrolearje de website op ekstra nedichheden.</li><li>Guon protokollen kinne programmatuer of instekkers fan tredden fereaskje foardat de browser se werkenne kin.</li></ul>">

<!ENTITY proxyConnectFailure.title "Proxyserver wegere de ferbining">
<!ENTITY proxyConnectFailure.longDesc "<p>De browser is konfigureard om in proxyserver te brûken, mar de proxy wegere in ferbining.</p><ul><li>Is de proxykonfiguraasje fan de browser in oarder? Kontrolearje de ynstellingen en probeer it opnij.</li><li>Stiet de proxyservice ferbiningen fan dit netwurk ta?</li><li>Ha jo noch hieltyd problemen? Freegje jo netwurkbehearder of ynternetprovider foar assistinsje.</li></ul>">

<!ENTITY proxyResolveFailure.title "Proxyserver net fûn">
<!ENTITY proxyResolveFailure.longDesc "<p>De browser is konfigurearre om in proxyserver te brûken, mar de proxy koe net fûn wurde.</p><ul><li>Is de proxykonfiguraasje fan de browser in oarder? Kontrolearje de ynstellingen en probearje it opnij.</li><li>Is de kompjûter ferbûn mei in aktyf netwurk?</li><li>Ha jo noch hieltyd problemen? Freegje jo netwurkbehearder of ynternetprovider foar assistinsje.</li></ul>">

<!ENTITY redirectLoop.title "Uneindige lusk">
<!ENTITY redirectLoop.longDesc "<p>De browser is stoppe mei te probearjen it opfrege item op te heljen. It website ferwiist de oanfraach troch op in manier dy’t nea dien wêze sil.</p><ul><li>Ha jo cookies dy’t nedich binne foar dizze website útskeakele of blokkearre?</li><li><em>NOAT</em>: as it akseptearjen fan cookies fan dizze website it probleem net oplost is it wierskynlik in serverkonfiguraasjeprobleem en net jo kompjûter.</li></ul>">

<!ENTITY unknownSocketType.title "Ferkeard antwurd">
<!ENTITY unknownSocketType.longDesc "<p>De website antwurde op in ûnferwachte manier op de netwurkoanfraach en de browser kin net trochgean.</p>">

<!ENTITY nssFailure2.title "Befeilige ferbining mislearre">
<!ENTITY nssFailure2.longDesc2 "<p>De side dy’t jo besjen wolle kin net werjûn wurde, omdat der in flater yn de gegevensoerdracht detektearre is.</p><ul><li>Nim kontakt op mei de website-eigeners om se oer dit probleem te ynformearjen.</li></ul>">

<!ENTITY nssBadCert.title "Feilige ferbining mislearre">
<!ENTITY nssBadCert.longDesc2 "<ul>
<li>Dit koe in probleem wêze mei de konfiguraasje fan de server, of it kin iets wêze wat probeart de server as in oar foar te dwaan.</li>
<li>As jo earder al súksesfol ferbining hân hawwe mei dizze server, kin de flater tydlik wêze en kinne jo it letter nochris probearje.</li>
</ul>
">

<!ENTITY securityOverride.linkText "Of jo kinne in útsûndering tafoegje…">
<!ENTITY securityOverride.warningContent "
<p>Jo kinne better gjin útsûndering tafoegje as jo in ynternetferbining brûke dy’t jo net folslein fertrouwe, of as jo normaal sprutsen gjin warskôging krije foar dizze server.</p>
<p>As jo dochs in útsûndering foar dizze website tafoegje wolle, kinne jo dat dwaan yn jo avansearre fersiferingsynstellingen.</p>
">

<!ENTITY cspBlocked.title "Blokkearre troch ynhâldsbefeiligingsbelied">
<!ENTITY cspBlocked.longDesc "<p>De browser hat opkeard dat de side op dizze manier laden wurd, omdat de side in ynhâldsbefeiligingsbelied hat dat dit net tastiet.</p>">

<!ENTITY xfoBlocked.title "Blokkearre troch belied foar X-Frame-Options">
<!ENTITY xfoBlocked.longDesc "<p>De browser hat opkeard dat de side yn dizze kontekst laden waard, omdat de side in belied foar X-Frame-Options hat dat dit net tastiet.</p>">

<!ENTITY corruptedContentErrorv2.title "Skansearre-ynhâldsflater">
<!ENTITY corruptedContentErrorv2.longDesc "<p>De side dy’t jo besjen wolle kin net werjûn wurde, omdat der in flater yn de gegevensoerdracht detektearre is.</p><ul><li>Nim kontakt op mei de website-eigeners om se oer dit probleem te ynformearjen.</li></ul>">

<!ENTITY inadequateSecurityError.title "Jo ferbining is net befeilige">
<!-- LOCALIZATION NOTE (inadequateSecurityError.longDesc) - Do not translate
     "NS_ERROR_NET_INADEQUATE_SECURITY". -->
<!ENTITY inadequateSecurityError.longDesc "<p><span class='hostname'></span> brûkt ferâldere befeiligingstechnology dy’t kwetsber is foar oanfallen. In oanfaller kin ienfâldichwei gegevens ûntdekke wêrfan jo tochten dat dizze feilich wiene. De websitebehearder moat earst de server yn oarder meitsje eardat jo de website besykje kinne.</p><p>Flaterkoade: NS_ERROR_NET_INADEQUATE_SECURITY</p>">

<!ENTITY blockedByPolicy.title "Blokkearre side">

<!ENTITY networkProtocolError.title "Netwurkprotokolflater">
<!ENTITY networkProtocolError.longDesc "<p>De side dy’t jo besjen wolle kin net werjûn wurde, omdat der in flater yn it netwurkprotokol detektearre is.</p><ul><li>Nim kontakt op mei de website-eigeners om se oer dit probleem te ynformearjen.</li></ul>">
